Docs
Get Drive Crew
GET /Drives/{driveId}/crew
GET
/Drives/{driveId}/crewLists the organization's crew members (id and name), for choosing who to share files with or assign as reviewers. Only the organization drive is supported, so the drive id is the organization id.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required |
Response
Type: GetDriveUsersResponse[]
GetDriveUsersResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null |